[... SNIP ...]

> > BTW, I still have the problem with
> >
> > Package lmenu is obsolete!
> > Package sregex is obsolete!
> > Are these packages from standard emacs ?
>
> No. But CEDET does not use these packages. They're probably loaded from
> your init- or site-file.
>
> -David
>



Thank you for the feedback, that is probably loaded by JDEE, as I already wrote to you I needed an up-to-date CEDET to use JDEE.


VBR,
Vincent.


PS: resending as I did Reply instead of Reply-all the first time.